.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert {
    padding: 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    margin-left: 5px;
}
.alert-danger a {
    color: #2067b0;
    text-decoration: none;
    -webkit-transition: border-bottom-color .2s linear;
    transition: border-bottom-color .2s linear;
    border-bottom: 1px solid transparent;
    display: inline-block;
    padding: unset;
}